首页 -> 安全研究

安全研究

安全漏洞
Oracle MySQL Server组件安全漏洞(CVE-2018-3282)

发布日期:2018-10-22
更新日期:2018-10-22

受影响系统:
Oracle MySQL Server <= 8.0.12
Oracle MySQL Server <= 5.7.23
Oracle MySQL Server <= 5.6.41
Oracle MySQL Server <= 5.5.61
描述:
BUGTRAQ  ID: 105610
CVE(CAN) ID: CVE-2018-3282

Oracle MySQL是一套开源的关系数据库管理系统。MySQL Server是其中的一个数据库服务器组件。

Oracle MySQL Server组件的Server: Storage Engines子组件存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务(挂起或频繁崩溃),影响数据的可用性。

<*来源:Oracle
  
  链接:https://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html
*>

建议:
厂商补丁:

Oracle
------
Oracle已经为此发布了一个安全公告(cpuoct2018-4428296)以及相应补丁:
cpuoct2018-4428296:Oracle Critical Patch Update Advisory - October 2018
链接:https://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

浏览次数:1452
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障